Name:		scim-input-pad
Summary:	An onscreen input pad to input some symbols
Version:	0.1.2
Release:	%mkrel 5
Group:		System/Internationalization
License:	GPLv2+
URL:		http://sourceforge.net/projects/scim/
Source0:	http://prdownloads.sourceforge.net/scim/%{name}-%{version}.tar.gz
Patch0:		scim-input-pad-0.1.1-linkage.patch
Requires:	scim-client = %{scim_api}
BuildRequires: pkgconfig(scim) >= 1.2.0
BuildRequires: pkgconfig(gtk+-2.0) >= 2.4.0
Obsoletes:	%{_lib}scim-input-pad0

%description
An onscreen input pad to input some symbols.

%prep
%setup -q
%patch0 -p0

%build
%configure2_5x
%make

%install
%makeinstall_std

# remove unnecessary files
rm -f %{buildroot}/%{_libdir}/*.{a,la,so}
rm -f %{buildroot}/%{scim_plugins_dir}/*/*.{a,la}

%find_lang %{name}

%files -f %{name}.lang
%doc COPYING README
%{_bindir}/scim-*
%{_datadir}/scim/icons/*
%{_datadir}/scim/input-pad/*
%{_libdir}/*.so.*
%{scim_plugins_dir}/Helper/*.so


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.1.2-5.mga3
+ Revision: 381856
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 10 2013 fwang <fwang> 0.1.2-4.mga3
+ Revision: 344581
- add br

* Fri Mar 18 2011 tv <tv> 0.1.2-3.mga1
+ Revision: 73889
- clean up
- imported package scim-input-pad

